.home-section {
	margin: 40px auto;
}
.home-section h3.widget-title {
	font-size: 16pt;
	text-transform: initial;
}

/* Portfolio */

.portfolio-homepage img {
	display: block;
}
.portfolio-homepage .item {
	text-align: center;
	position: relative;
	margin-top: 14px;
	margin-bottom: 14px;
}
.portfolio-homepage .gallery-style-masonry .item {
	margin-top: 0;
}
.portfolio-homepage .one-half.one-row {
	float: none;
	margin: 20px auto;
}
.portfolio-homepage .read-more-alt {
	text-align: center;
}
.portfolio-homepage .read-more-alt span {
	margin-left: 3px;
	font-size: 12px;
}